/* --------------------------------------------------------------

   grid.css
   * Sets up an easy-to-use grid of 24 columns.

   By default, the grid is 950px wide, with 24 columns
   spanning 30px, and a 10px margin between columns.

   If you need fewer or more columns, namespaces or semantic
   element names, use the compressor script (lib/compress.rb)

-------------------------------------------------------------- */

/* A container should group all your columns.*/
.container {
  width: 940px;
  margin: 0 auto;
} 

/* Use this class on any .span / container to see the grid. */
.showgrid {
  background: url(src/grid.png);
}


/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {
  float: left;
  margin-right: 10px;
}

/* The last column in a row needs this class. */
.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1 {width: 30px;}

.span-2 {width: 70px;}
.span-3 {width: 110px;}
.span-4 {width: 150px;}
.span-5 {width: 190px;}
.span-6 {width: 230px;}
.span-7 {width: 270px;}
.span-8 {width: 310px;}
.span-9 {width: 350px;}
.span-10 {width: 390px;}
.span-11 {width: 430px;}
.span-12 {width: 470px;}
.span-13 {width: 510px;}
.span-14 {width: 550px;}
.span-15 {width: 590px;}
.span-16 {width: 630px;}
.span-17 {width: 670px;}
.span-18 {width: 710px;}
.span-19 {width: 750px;}
.span-20 {width: 790px;}
.span-21 {width: 830px;}
.span-22 {width: 870px;}
.span-23 {width: 910px;}
.span-24 {width:950px; margin-right:0;}

/* Use these classes to set the width of an input. */
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {
  border-left-width: 1px;
  border-right-width: 1px;
  padding-left: 5px;
  padding-right: 5px;
}

input.span-1, textarea.span-1 { width: 18px; }
input.span-2, textarea.span-2 { width: 58px; }
input.span-3, textarea.span-3 { width: 98px; }
input.span-4, textarea.span-4 { width: 138px; }
input.span-5, textarea.span-5 { width: 178px; }
input.span-6, textarea.span-6 { width: 218px; }
input.span-7, textarea.span-7 { width: 258px; }
input.span-8, textarea.span-8 { width: 298px; }
input.span-9, textarea.span-9 { width: 338px; }
input.span-10, textarea.span-10 { width: 378px; }
input.span-11, textarea.span-11 { width: 418px; }
input.span-12, textarea.span-12 { width: 458px; }
input.span-13, textarea.span-13 { width: 498px; }
input.span-14, textarea.span-14 { width: 538px; }
input.span-15, textarea.span-15 { width: 578px; }
input.span-16, textarea.span-16 { width: 618px; }
input.span-17, textarea.span-17 { width: 658px; }
input.span-18, textarea.span-18 { width: 698px; }
input.span-19, textarea.span-19 { width: 738px; }
input.span-20, textarea.span-20 { width: 778px; }
input.span-21, textarea.span-21 { width: 818px; }
input.span-22, textarea.span-22 { width: 858px; }
input.span-23, textarea.span-23 { width: 898px; }
input.span-24, textarea.span-24 { width: 938px; }

/* Add these to a column to append empty cols. */

.append-1 { padding-right: 40px;}
.append-2 { padding-right: 80px;}
.append-3 { padding-right: 120px;}
.append-4 { padding-right: 160px;}
.append-5 { padding-right: 200px;}
.append-6 { padding-right: 240px;}
.append-7 { padding-right: 280px;}
.append-8 { padding-right: 320px;}
.append-9 { padding-right: 360px;}
.append-10 { padding-right: 400px;}
.append-11 { padding-right: 440px;}
.append-12 { padding-right: 480px;}
.append-13 { padding-right: 520px;}
.append-14 { padding-right: 560px;}
.append-15 { padding-right: 600px;}
.append-16 { padding-right: 640px;}
.append-17 { padding-right: 680px;}
.append-18 { padding-right: 720px;}
.append-19 { padding-right: 760px;}
.append-20 { padding-right: 800px;}
.append-21 { padding-right: 840px;}
.append-22 { padding-right: 880px;}
.append-23 { padding-right: 920px;}

/* Add these to a column to prepend empty cols. */

.prepend-1 { padding-left: 40px;}
.prepend-2 { padding-left: 80px;}
.prepend-3 { padding-left: 120px;}
.prepend-4 { padding-left: 160px;}
.prepend-5 { padding-left: 200px;}
.prepend-6 { padding-left: 240px;}
.prepend-7 { padding-left: 280px;}
.prepend-8 { padding-left: 320px;}
.prepend-9 { padding-left: 360px;}
.prepend-10 { padding-left: 400px;}
.prepend-11 { padding-left: 440px;}
.prepend-12 { padding-left: 480px;}
.prepend-13 { padding-left: 520px;}
.prepend-14 { padding-left: 560px;}
.prepend-15 { padding-left: 600px;}
.prepend-16 { padding-left: 640px;}
.prepend-17 { padding-left: 680px;}
.prepend-18 { padding-left: 720px;}
.prepend-19 { padding-left: 760px;}
.prepend-20 { padding-left: 800px;}
.prepend-21 { padding-left: 840px;}
.prepend-22 { padding-left: 880px;}
.prepend-23 { padding-left: 920px;}


/* Border on right hand side of a column. */
.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #ddd;
}

/* Border with more whitespace, spans one column. */
.colborder {
  padding-right: 24px;
  margin-right: 25px;
  border-right: 1px solid #ddd;
}


/* Use these classes on an element to push it into the
next column, or to pull it into the previous column.  */


.pull-1 { margin-left: -40px; }
.pull-2 { margin-left: -80px; }
.pull-3 { margin-left: -120px; }
.pull-4 { margin-left: -160px; }
.pull-5 { margin-left: -200px; }
.pull-6 { margin-left: -240px; }
.pull-7 { margin-left: -280px; }
.pull-8 { margin-left: -320px; }
.pull-9 { margin-left: -360px; }
.pull-10 { margin-left: -400px; }
.pull-11 { margin-left: -440px; }
.pull-12 { margin-left: -480px; }
.pull-13 { margin-left: -520px; }
.pull-14 { margin-left: -560px; }
.pull-15 { margin-left: -600px; }
.pull-16 { margin-left: -640px; }
.pull-17 { margin-left: -680px; }
.pull-18 { margin-left: -720px; }
.pull-19 { margin-left: -760px; }
.pull-20 { margin-left: -800px; }
.pull-21 { margin-left: -840px; }
.pull-22 { margin-left: -880px; }
.pull-23 { margin-left: -920px; }
.pull-24 { margin-left: -960px; }

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float: left; position:relative;}


.push-1 { margin: 0 -40px 1.5em 40px; }
.push-2 { margin: 0 -80px 1.5em 80px; }
.push-3 { margin: 0 -120px 1.5em 120px; }
.push-4 { margin: 0 -160px 1.5em 160px; }
.push-5 { margin: 0 -200px 1.5em 200px; }
.push-6 { margin: 0 -240px 1.5em 240px; }
.push-7 { margin: 0 -280px 1.5em 280px; }
.push-8 { margin: 0 -320px 1.5em 320px; }
.push-9 { margin: 0 -360px 1.5em 360px; }
.push-10 { margin: 0 -400px 1.5em 400px; }
.push-11 { margin: 0 -440px 1.5em 440px; }
.push-12 { margin: 0 -480px 1.5em 480px; }
.push-13 { margin: 0 -520px 1.5em 520px; }
.push-14 { margin: 0 -560px 1.5em 560px; }
.push-15 { margin: 0 -600px 1.5em 600px; }
.push-16 { margin: 0 -640px 1.5em 640px; }
.push-17 { margin: 0 -680px 1.5em 680px; }
.push-18 { margin: 0 -720px 1.5em 720px; }
.push-19 { margin: 0 -760px 1.5em 760px; }
.push-20 { margin: 0 -800px 1.5em 800px; }
.push-21 { margin: 0 -840px 1.5em 840px; }
.push-22 { margin: 0 -880px 1.5em 880px; }
.push-23 { margin: 0 -920px 1.5em 920px; }
.push-24 { margin: 0 -960px 1.5em 960px; }

.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float: right; position:relative;}


/* Misc classes and elements
-------------------------------------------------------------- */

/* In case you need to add a gutter above/below an element */
div.prepend-top, .prepend-top {
  margin-top:1.5em;
}
div.append-bottom, .append-bottom {
  margin-bottom:1.5em;
}

/* Use a .box to create a padded box inside a column.  */
.box {
  padding: 1.5em;
  margin-bottom: 1.5em;
  background: #E5ECF9;
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd;
  color: #ddd;
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 0 0 1.45em;
  border: none;
}

hr.space {
  background: #fff;
  color: #fff;
  visibility: hidden;
}

/******************************************************/
/******************************************************/
/******************************************************/
/******************************************************/


.redcomment
{
	color:red;
}

.greencomment
{
	color:green;
}

div#training-competition {
	border:#333 1px dotted;
	padding: 10px;
	margin-top: 20px;
}
div#training-competition h2 {
    color: #5fac54;
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size:18px;
}
div#training-competition h3 {
	color:#333333;
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:normal;
	text-transform:uppercase;
}
div#training-competition img {
	float: right;
	margin: 10px;
	width:135px;
}
div.filtercontainer {
	padding:5px;
	border:1px dotted #333;
	height:200px;
	overflow:auto;
	margin-bottom:10px;
}

@media screen and (max-device-width: 1024px) { /*for iPad*/
	div.filtercontainer {
		padding:5px;
		border:1px dotted #333;
		height:auto;
		overflow:auto;
		margin-bottom:10px;
	}
}

ul.filterlist li.selected {
	background-color:#F16378;
	background-image:url(/images/white_bullet.gif);
	background-position:2px 6px;
	padding-left:12px;
}
ul.filterlist li.selected a {
	color:#fff;
}
div.trainingcontainer {
	margin-top:10px;
}
div.trainingcontainer div.table-header h3 {
	color:#336699;
	font-size:16px;
	margin-bottom:5px;
}
div.table-header, div.table-row {
	margin:0 0;
	padding:0 0;
	font-weight:bold;
	*clear:both;
}
div.table-header
{
	border-bottom:0px dotted #336699;
	
}

div.table-header-solid
{
	/*background-color:#c9c7c8;*/
}
div.table-header-solid h3 {
	padding:0 3px 3px 10px;
	color:#333333;
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	margin-top:10px;
	text-transform:uppercase;
}
div.table-row.hidden {
	display:none;
}
div.table-row.visible {
	display:block;
}
div.trainingcontainer div.table-row ul {
	margin:0;
}
div.trainingcontainer div.table-row ul li {
	padding-left:0;
	font-weight:normal;
}
div.trainingcontainer div.table-row ul li a {
	line-height:20px;
	color:#000000;
	display:inline-block;
	font-weight:bold;
}
div.trainingcontainer div.table-row ul li a.infomaterial {
	margin:5px 75px 10px 0;
	padding-left:10px;
	padding-right:20px;
	/*background:url(/images/information.gif) no-repeat 20px center;*/
	background-image:url(/images/training/btn-arrow-grey.gif);
	background-repeat:no-repeat;
	background-position:right;
	font-size:11px;
	color:#3382ad;
	text-decoration:underline;
}
div.trainingcontainer div.table-row ul li a.indent-blank {
	background:url("/images/spacer.gif") no-repeat scroll 10px center transparent;
	margin-top:5px;
	padding-left:40px;
}

div.trainingcontainer div.table-row ul li a.indent {
	background:url("/images/training/icon-blank-icon.png") no-repeat scroll 10px center transparent;
	margin-top:5px;
	padding-left:40px;
}

div.trainingcontainer div.table-row ul li a.indent.passed {
	background-image:url(/images/training/icon-green-tick.png);
}
div.trainingcontainer div.table-row ul li a.indent.pending {
	background-image:url(/images/training/hourglass.gif);
}
div.trainingcontainer div.table-row ul li a.indent.failed {
	background-image:url(/images/training/icon-inprogress.png);
}

div.trainingcontainer div.table-row ul li a.startassessment {
	margin:5px 25px 10px 0;
	font-size:11px;
	padding-left:10px;
	padding-right:20px;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	background-image:url(/images/training/arrow-start-assessment.gif);
	background-repeat:no-repeat;
	background-position:right;
	color:#3382ad;
}
a.startassessment {
	margin:5px 0 10px 0;
	font-size:11px;
	padding-left:10px;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	background-image:url(/images/training/arrow-start-assessment.gif);
	background-repeat:no-repeat;
	background-position:right;
	color:#3382ad;
}

.course-heading {
	color:#4c4c4c;
	font-style:inherit;
	font-weight:normal;
	font-size:14px;
	line-height:20px;
	padding-left:0;
	background-position:0 center;
	background-repeat:no-repeat;
	display:block;
	margin:20px 0 5px 0;
	outline:0;
	text-decoration:none;
	height:35px;
	}

a.course-heading:hover
{
	color:#00483a;	
}
.course-heading-button {
	margin:15px 0 0 5px;
	padding-top:10px;
	padding-left:5px;
	}
a.course-heading-button.collapsed
{
	margin:0 0 5px 0;
	background-image:url(/images/training/btn-expand-up.gif);
	background-repeat:no-repeat;
}

a.course-heading-button.expanded
{
	margin:0 0 5px 0;
	background-image:url(/images/training/btn-expand-down.gif);
	background-repeat:no-repeat;
}


a.toggleassessmentlist
{
	color:#00483a;
	font-style:inherit;
	font-weight:inherit;
	font-size:14px;
	line-height:20px;
	padding-left:20px;
	background-position:0 center;
	background-repeat:no-repeat;
	display:block;
	margin:10px 0 5px 0;
	outline:0;
	text-decoration:none;
}
a.toggleassessmentlist:hover
{
	color:#00483a;	
}

a.toggleassessmentlist.collapsed
{
	background-image:url(/images/training/arrow_right.png);
}

a.toggleassessmentlist.expanded
{
	background-image:url(/images/training/arrow_bottom.png);
}



/* root element for tabs  */
ul.css-tabs, ul.group-tabs {
	margin:0 !important;
	padding:0;
	height:24px;
	border-bottom:1px solid #666;
}

ul.group-tabs
{
	margin-top:10px !important;
}
/* single tab */
ul.css-tabs li, ul.group-tabs li {
	background:none;
	float:right;
	padding:0;
	margin:0;
	list-style-type:none;
	
}
/* link inside the tab. uses a background image */
ul.css-tabs a, ul.group-tabs a {
	color:#00483a;
	display:block;
	float:left;
	font-size:11px;
	font-style:normal;
	height:12px;
	outline:0;
	margin-right:5px;
	padding:5px 20px;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	top:1px;
	
	border:1px solid #000;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-bottom:1px solid #666;
	background-color:#ebedd4;
	background-image:url(/images/training/tab-bg.gif);
	background-repeat:repeat-x;
	
}
ul.css-tabs a:hover, ul.group-tabs a:hover {
	color:#333;
	text-decoration:none;
}
/* selected tab */
ul.css-tabs a.current, ul.group-tabs a.current {
	background-color:#fff;
	border:1px solid #000;
	border-bottom:2px solid #fff;
	color:#333;
	text-decoration:none;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
}
/* tab pane */
div.css-panes > div.panel {
	display:none;
	/* 
	border:0px solid #666;
	border-width:0 1px 1px 1px;
	*/
	min-height:150px;
	padding:10px 0 15px 0;
	background-color:#fff;
}

div.group-panes > div.panel
{
	display:none;
	border:1px solid #000;
	border-width:0 1px 1px 1px;
	padding:5px;
	background-color:#fff;
}

div.panel.notcomplete, div.panel.complete
{
	/*height:400px;
	overflow:auto;
	overflow-y: scroll;
	*/
}

@media screen and (max-device-width: 1024px) { /*for iPad*/
	div.panel.notcomplete, div.panel.complete
	{
		height:auto;
		overflow:auto;
		overflow-y: scroll;
	}
}

/**********************************
**** Reference material slider ****
***********************************/

div.viewmaterialslider {
	position:absolute;
	top:0;
	right:0;
	margin:0;
	padding:0;
	width:35px;
	z-index:1111;
	display:block;
	overflow:hidden;
}
div.viewmaterialtab {
	width:35px;
	height:330px;
	background-color:#C60751;
	background-image:url("/images/training/viewmaterialtab_closed.png");
	background-position:top left;
	background-repeat:no-repeat;
	border:1px solid #999;
	border-right:1px solid #ECF0F2;
	margin:0;
	padding:0;
	cursor:pointer;
	float:left;
	clear:none;
	z-index:1110;
}
div.viewmaterialtab.open {
	background-image:url("/images/training/viewmaterialtab_open.png");
}
div.viewmaterialcontent {
	position:absolute;
	top:0;
	bottom:0;
	left:35px;
	width:620px;
	padding:10px;
	/*background-color:#ECF0F2;*/
	background-color:#fff;
	border-left:1px solid #999;
	z-index:1109;
	overflow:auto;
}


div.training-course {
	/*background-color:#eeeeee;*/
}
ul.assessmentlist li {
	border-bottom:1px dotted;
	background-image:none;
}
div.trainingcontainer div.table-row ul li a.course-information {
	margin:5px 0 10px 10px;
	padding: 10px 3px 3px 30px;
	font-size:11px;
	color:#3382ad;
	/*
	background-image:url(/images/buttons/btn-arrow-grey.gif);
	background-repeat:no-repeat;
	background-position:right;
	*/
	text-decoration:underline;
}
ul.assessmentlist li.traningmodulename {
	color:#006699;
	background-color:#e5e5e5;
}
div.traininginfo-relatedcontent {

}
div.traininginfo-relatedcontent div.related-content-header h3
{
	background:#5fac54 url(/images/training/tab-green-end.jpg) no-repeat scroll right;
	color:#fff;
	font-family: Arial, Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	font-style:normal;
	margin:0;
	padding:10px;
	text-transform:uppercase;
}
div.traininginfo-relatedcontent div.related-content-content ul li {
	background: url(/images/training/silver_bullet.gif) scroll no-repeat 0 5px;
	padding:0 10px;
}

div.training-stuff {
	border:1px dotted #E7E8E9;
	border-width:1px 1px 1px 0;
	*display:inline;
	width:550px;
}
div.previoustraining {
	border:1px dotted #E7E8E9;
	border-width:1px 1px 1px 0;
	*display:inline;
	width:750px;
}


#relateddocsdropdown
{
	display:none;
	padding:10px;
	position:absolute;
	height:auto;
	background-color:#ffffff;
	color:#000000;
	border:1px solid #666666;
}

#relateddocsdropdown ul, ul.doclist
{
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}

#relateddocsdropdown ul li, ul.doclist li
{
	white-space:nowrap;
	padding:5px 0;
}

#relateddocsdropdown ul li a, ul.doclist li a
{
	color:#000000;
	text-decoration:none;
	padding-left:30px;
	background-image:url(/images/training/page_white.png);
	background-position:left center;
	background-repeat:no-repeat;
}

#relateddocsdropdown ul li a:hover, ul.doclist li a:hover
{
	color:#000000;
	text-decoration:underline;
}

#relateddocsdropdown ul li a[href$=pdf], ul.doclist li a[href$=pdf]
{
	background-image:url(/images/training/page_white_acrobat.png);
}

#relateddocsdropdown ul li a[href$=doc], ul.doclist li a[href$=doc]
{
	background-image:url(/images/training/page_white_word.png);
}

#relateddocs
{
	/*margin:0; 
	padding:0 30px 0 20px; 
	line-height:25px; 
	height:25px; 
	position:absolute; */
	/*background-color:#e3e8eb;
	font-weight:normal;
	color:#006699;
	background-image:url(/images/arrows_sprite.gif);
	background-repeat:no-repeat;
	background-position: 100% -25px;*/
	cursor:pointer;
	/*display:inline-block;*/
}

#relateddocs.expanded
{
	/*background-position: 100% 0;*/
}

ul
{
	list-style:none;
	padding:0;
}
.module-helptext.collapsed {
	background-image:url(/images/training/icon-arrow-down.png) !important;
	background-repeat:no-repeat;
	
}
.module-helptext.expanded{
	background-image:url(/images/training/icon-arrow-up.png) !important;
	background-repeat:no-repeat;
	
}

#modulepagecontent {
	background-color:#e8e8e8;
	border-top:1px solid #c8d2d0;
	padding-left:20px;
	padding-right:20px;
	}
	
#modulequestion {
	padding-left:0;
	padding-right:0;
	}

hr.training {
	border-width: 2px 0 0 0; 
	border-style: solid;
	border-color: #c8d2d0; 
    margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	height: 1px;
	}
.training-divider {
	border-right:1px solid #a7a890;
	padding-right:10px;
	}	
.training-reference-heading {
	font-size:14px;
	font-weight:normal;
	padding: 10px 0 5px 0;
	color:#4c4c4c;
	}	
	
h1.training {
	text-decoration:none;
	padding-left:30px;
	padding-top:10px;
	background-image:url(/images/training/icon-training.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	height:30px;
	}
	
h2.training {
	text-decoration:none;
	padding-left:40px;
	padding-top:10px;
	background-image:url(/images/training/icon-training.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	height:30px;
	font-size:16px;
	font-weight:bold;
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	}
	

a.togglecourse
{
	text-decoration:none;
	background-image:url(/images/training/icon-training.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	height:30px;
	font-size:16px;
	font-weight:bold;
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:10px;
	margin:20px 0 10px 0;
}

/*.coursestatus-pending {
	background-color:#f5f6ec;
}
.coursestatus-passed {
	background-color:#e8e8e8;
}
.coursestatus-incomplete {
	background-color:#f5f6ec;
}*/

#trainingprogress {
    background-color: #EEEEEE;
    float: right;
    height: auto;
    padding: 10px;
    width: 190px;
}

#chartcontainer {
    background-color: white;
    height: 190px;
    position: relative;
    width: 190px;
}
#progressperc {
    bottom: 10px;
    font-size: 18px;
    left: 50%;
    margin-left: -95px;
    position: absolute;
    text-align: center;
    width: 190px;
}
.trainingreferencematerial {
	width:100%;
	/*height:580px;	*/
}
#materialcontent .trainingreferencematerial {
	height:390px;	
}
#materialcontentmain .trainingreferencematerial {
	height:580px;	 
}
.red{
	margin-left: 10px;
	color: #f48120;
}
.icon_note{
	width: 18px;
	height:auto;
	margin-top: -4px;
}
.icon_video{
	margin-top: -3px;
}